
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0Wd-29-oDt"; */
"0Wd-29-oDt.title" = "テキスト セル";

/* Class = "NSMenuItem"; title = "Duplicate Presets"; ObjectID = "41S-IB-gyn"; */
"41S-IB-gyn.title" = "プリセットを複製する";

/* Class = "NSMenuItem"; title = "Import Presets"; ObjectID = "41X-ne-9Qy"; */
"41X-ne-9Qy.title" = "プリセットをインポートする";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8bh-bf-FpC"; */
"8bh-bf-FpC.title" = "テーブルビューセル";

/* Class = "NSTextFieldCell"; title = "No Selected Preset"; ObjectID = "Dx1-3n-pyo"; */
"Dx1-3n-pyo.title" = "選択されていないプリセット";

/* Class = "NSWindow"; title = "Manage Presets"; ObjectID = "Jgm-if-qbC"; */
"Jgm-if-qbC.title" = "プリセットを管理する";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vz4-EE-2wK"; */
"Vz4-EE-2wK.title" = "テキスト セル";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bRb-4K-lQR"; */
"bRb-4K-lQR.title" = "テーブルビューセル";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "bu5-fY-Rh8"; */
"bu5-fY-Rh8.title" = "複数行ラベル";

/* Class = "NSMenuItem"; title = "Export Presets"; ObjectID = "cq2-R6-Yfl"; */
"cq2-R6-Yfl.title" = "プリセットをエクスポートする";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "dvy-Dg-fmB"; */
"dvy-Dg-fmB.title" = "プリセット：";

/* Class = "NSTextFieldCell"; title = "No Preset"; ObjectID = "hWt-3x-12L"; */
"hWt-3x-12L.title" = "プリセットなし";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "olU-Sx-koi"; */
"olU-Sx-koi.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Values:"; ObjectID = "qIx-4B-fZW"; */
"qIx-4B-fZW.title" = "値：";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "swz-FT-tJj"; */
"swz-FT-tJj.title" = "閉じる";
